Application: gvSIG desktop - gvSIG bugs #2486
Carga capa OSM en primera Vista
04/04/2014 12:30 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: OSM

Target version: 2.1.0-2226-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2223 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

En un proyecto nuevo,

- creamos Vista y afiadimos WMTS (capa bluemarble, por ejemplo). No cerramos la Vista

- creamos otra Vista, afadir capa y afiadir un OSM.

Lo afiade en la Vista del WMTS en lugar de afadirlo en la que tenemos abierta.

History

#1 - 04/16/2014 06:23 PM - Alvaro Anguix
- Assignee set to Ignacio Brodin

- Target version set to 2.1.0-2259-rc3

#2 - 04/17/2014 10:44 AM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-osm:r85

#3 - 05/01/2014 10:12 PM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2226-testing

#4 - 05/03/2014 04:50 PM - Alvaro Anguix

- Status changed from Fixed to Closed
